MONGOREPLAY(1)

NAME
mongoreplay - capture, observe, and replay traffic for MongoDB

SYNOPSIS
mongoreplay [OPTIONS] COMMAND [COMMAND_OPTIONS]

OPTIONS

-v, --verbosity
    increase the detail regarding the tools performance on the input file that is output to logs (include multiple times for increased logging verbosity, e.g. -vvv)

-d, --debug
    increase the detail regarding the operations and errors of the tool that is output to the logs(include multiple times for increased debugging information, e.g. -ddd)

-s, --silent
    silence all log output

-h, --help
    Show help message

COMMANDS

monitor
    Inspect live or pre-recorded mongodb traffic

play
    Play captured traffic against a mongodb instance

record
    Convert network traffic into mongodb queries See mongodb COMMAND --help for specific command options.

AUTHOR
mongoreplay was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).